<?php
include("../includes/items.php");
?>
<table width="100%" class="tftable1" border="1" cellspacing="0" cellpadding="4">
			<tr>
				<td width="100%" align="center" colspan="6" border="0"><font color="#00BFFF"><i>DRYERS RUN/STOP</i></font></td>
			</tr>
			<tr>
                <td colspan="1" width="25%" id="vtitle" id="padded" align="center">Broadbent Tank :</a></td>
				<td colspan="1" width="25%"><progress id="progresstanks" data-label="<?php echo $value['BBTankLvl']; ?>%" max="100" value="<?php echo $value['BBTankLvl']; ?>"></progress></td>
				<td colspan="1" width="25%" id="vtitle" id="padded" align="center">A CVP Massecuite Tank :</a></td>
				<td colspan="1" width="25%" width="25%"><progress id="progresstanks" data-label="<?php echo $value['ACVPMassecuiteLVL']; ?>%" max="100" value="<?php echo $value['ACVPMassecuiteLVL']; ?>"></progress></td>
            </tr>
			<br>
</table>
<table class="tftable7" border="1" cellspacing="0" cellpadding="4">
    <tr width="20%">
<?php
    //A1
    if ($value['A1Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A1</td>";
    }
    else if ($value['A1Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A1</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A2
    if ($value['A2Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A2</td>";
    }
    else if ($value['A2Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A2</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A3
    if ($value['A3Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A3</td>";
    }
    else if ($value['A3Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A3</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A4
    if ($value['A4Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A4</td>";
    }
    else if ($value['A4Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A4</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A5
    if ($value['A5Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A5</td>";
    }
    else if ($value['A5Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A5</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A6
    if ($value['A6Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A6</td>";
    }
    else if ($value['A6Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A6</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A7
    if ($value['A7Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A7</td>";
    }
    else if ($value['A7Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A7</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A8
    if ($value['OnOff'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">BB</td>";
    }
    else if ($value['OnOff'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">BB</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A9	
    if ($value['A9Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A9</td>";
    }
    else if ($value['A9Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A9</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A10
    if ($value['A10Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A10</td>";
    }
    else if ($value['A10Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A10</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A11
    if ($value['A11Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A11</td>";
    }
    else if ($value['A11Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A11</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A12	
    if ($value['A12Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A12</td>";
    }
    else if ($value['A12Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A12</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A13	
    if ($value['A13Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A13</td>";
    }
    else if ($value['A13Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A13</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A14	
	if ($value['A14Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A14</td>";
    }
    else if ($value['A14Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A14</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
    //A15	
    if ($value['A15Running'] == 1) {
        echo "<td width=\"6.66%\" id=\"dryerson\">A15</td>";
    }
    else if ($value['A15Running'] == 0) {
        echo "<td width=\"6.66%\" id=\"dryersoff\">A15</td>";
    }
    else {
        echo "<td width=\"6.66%\" id=\"dryersoff\">ERROR</td>";
    }
?>
    </tr>
</table>